# Version SVN: $Id: workflow.media.notification.yml 10 2013-08-12 14:22:21Z sven.poeche $
subject: Medium benötigt Freischaltung
text: |
  Hallo [recipient:username],

  ein Medium benötigt Freischaltung:

  Frontend-Link: <[media:linkApproval]>

  Backend-Link:  <[media:linkApproval@backend]>

  Viele Grüße,

  [portal:name]
  <[portal:link]>
